@font-face {
    font-family: 'NettoOT';
    src: url('../font/NettoOT-Light.eot');
    src: url('../font/NettoOT-Light.eot?#iefix') format('embedded-opentype'),
        url('../font/NettoOT-Light.woff2') format('woff2'),
        url('../font/NettoOT-Light.woff') format('woff'),
        url('../font/NettoOT-Light.ttf') format('truetype'),
        url('../font/NettoOT-Light.svg#NettoOT-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Klavika';
    src: url('../font/Klavika-Regular.eot');
    src: url('../font/Klavika-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/Klavika-Regular.woff2') format('woff2'),
        url('../font/Klavika-Regular.woff') format('woff'),
        url('../font/Klavika-Regular.ttf') format('truetype'),
        url('../font/Klavika-Regular.svg#Klavika-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Klavika';
    src: url('../font/Klavika-Bold.eot');
    src: url('../font/Klavika-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/Klavika-Bold.woff2') format('woff2'),
        url('../font/Klavika-Bold.woff') format('woff'),
        url('../font/Klavika-Bold.ttf') format('truetype'),
        url('../font/Klavika-Bold.svg#Klavika-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Klavika';
    src: url('../font/Klavika-Light.eot');
    src: url('../font/Klavika-Light.eot?#iefix') format('embedded-opentype'),
        url('../font/Klavika-Light.woff2') format('woff2'),
        url('../font/Klavika-Light.woff') format('woff'),
        url('../font/Klavika-Light.ttf') format('truetype'),
        url('../font/Klavika-Light.svg#Klavika-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Klavika';
    src: url('../font/Klavika-LightItalic.eot');
    src: url('../font/Klavika-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/Klavika-LightItalic.woff2') format('woff2'),
        url('../font/Klavika-LightItalic.woff') format('woff'),
        url('../font/Klavika-LightItalic.ttf') format('truetype'),
        url('../font/Klavika-LightItalic.svg#Klavika-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Klavika';
    src: url('../font/Klavika-Medium.eot');
    src: url('../font/Klavika-Medium.eot?#iefix') format('embedded-opentype'),
        url('../font/Klavika-Medium.woff2') format('woff2'),
        url('../font/Klavika-Medium.woff') format('woff'),
        url('../font/Klavika-Medium.ttf') format('truetype'),
        url('../font/Klavika-Medium.svg#Klavika-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Klavika';
    src: url('../font/Klavika-RegularItalic.eot');
    src: url('../font/Klavika-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/Klavika-RegularItalic.woff2') format('woff2'),
        url('../font/Klavika-RegularItalic.woff') format('woff'),
        url('../font/Klavika-RegularItalic.ttf') format('truetype'),
        url('../font/Klavika-RegularItalic.svg#Klavika-RegularItalic') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Times';
    src: url('../font/TimesNewRomanPSMT.eot');
    src: url('../font/TimesNewRomanPSMT.eot?#iefix') format('embedded-opentype'),
        url('../font/TimesNewRomanPSMT.woff2') format('woff2'),
        url('../font/TimesNewRomanPSMT.woff') format('woff'),
        url('../font/TimesNewRomanPSMT.ttf') format('truetype'),
        url('../font/TimesNewRomanPSMT.svg#TimesNewRomanPSMT') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../font/fontawesome-webfont.eot?v=4.7.0');
  src: url('../font/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), 
       url('../font/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), 
       url('../font/fontawesome-webfont.woff?v=4.7.0') format('woff'), 
       url('../font/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), 
       url('../font/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'opensans_regular';
    src: url('../font/opensans_regular.eot');
    src: url('../font/opensans_regular.eot') format('embedded-opentype'),
         url('../font/opensans_regular.woff2') format('woff2'),
         url('../font/opensans_regular.woff') format('woff'),
         url('../font/opensans_regular.ttf') format('truetype'),
         url('../font/opensans_regular.svg#opensans_regular') format('svg');
}